/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "he_IL";
"AMT_SelectInstallLocation Title" = "בחרו תיקייה להתקנה";
"AMT_SelectInstallLocation Button Label" = "בחירה";
"AMT_SelectInstallLocation Instructions" = "אנא בחרו בתיקייה הרצויה להתקנת התוכנה.";
"Main Window Title" = "%@ התקנה";
"CancelConfirmationTitle" = "בטל אישור";
"YesButtonLabel" = "כן";
"NoButtonLabel" = "לא";
"CancelConfirmationMessage" = "האם אתם בטוחים שברצונכם לבטל?";
"ConfirmationTitle" = "האם אתם בטוחים שברצונכם לצאת מתוכנית ההתקנה?";
"ConfirmationResume" = "חידוש ההתקנה";
"QuitConfirmationMessage" = "ניתן להפעיל מחדש את תוכנית ההתקנה באמצעות הפעלת Setup.app. הדבר יגרום להפעלה מחדש של תהליך ההתקנה מראשיתו.
			
לחצו על 'חידוש ההתקנה' להמשך.";
"CancelButtonLabel" = "בטל";
"UnsupportedOSAlertTitle" = "שגיאת דרישות מערכת";
"UnsupportedOSAlertBody" = "לא ניתן להתקין את התוכנה, משום שהיא דורשת Mac OS X v 10.4.6 או גרסה מאוחרת יותר. מומלץ לשדרג או להתאים את המערכת כדי שתענה על דרישות מזעריות אלה, ולאחר מכן להפעיל שנית את תוכנית ההתקנה.";
"UnsupportedOSAlertButtonLabel" = "יציאה";
"UnsupportedFileSystemAlertTitle" = "שגיאת דרישות מערכת";
"UnsupportedFileSystemAlertBody" = "לא ניתן להתקין את התוכנה, משום שאין תמיכה במערכת הקבצים של מערכת ההפעלה.";
"UnsupportedFileSystemAlertButtonLabel" = "יציאה";
"InvalidInstallerDatabaseTitle" = "מסד נתונים משובש של תוכנית ההתקנה";
"InvalidInstallerDatabaseBody" = "מסד הנתונים של תוכנית ההתקנה משובש. אנא פנו לשירות הלקוחות של Adobe אם הבעיה ממשיכה.";
"InvalidInstallerDatabaseButtonLabel" = "יציאה";
